Bug 259296 - databases/redis_exporter: update to 1.28.0
Summary: databases/redis_exporter: update to 1.28.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Yasuhiro Kimura
URL:
Keywords: easy, patch-ready
Depends on:
Blocks:
 
Reported: 2021-10-20 09:10 UTC by Volodymyr Kostyrko
Modified: 2021-10-27 16:14 UTC (History)
1 user (show)

See Also:
arcade: maintainer-feedback+


Attachments
patch to 1.28.0 (2.70 KB, patch)
2021-10-20 09:10 UTC, Volodymyr Kostyrko
arcade: maintainer-approval+
Details | Diff
update to 1.29.0 (2.70 KB, patch)
2021-10-22 06:01 UTC, Volodymyr Kostyrko
arcade: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Volodymyr Kostyrko 2021-10-20 09:10:35 UTC
Created attachment 228864 [details]
patch to 1.28.0

Changelog:
    PR #531 - Support for Redis cluster when retrieving key values (thx @ashikjm )
    PR #557 & 559 - Bump base alpine Docker images to 3.14
Comment 1 Volodymyr Kostyrko 2021-10-22 06:01:11 UTC
Created attachment 228937 [details]
update to 1.29.0

Update to 1.29.0. Changelog:
  PR #570 - add missing cluster flag, fixes PR #531 (thx @simonasr )
Comment 2 Yasuhiro Kimura freebsd_committer 2021-10-26 08:19:02 UTC
Take.
Comment 3 commit-hook freebsd_committer 2021-10-27 15:57:14 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=696f53df5de21980099028d46222074a1d83ff5e

commit 696f53df5de21980099028d46222074a1d83ff5e
Author:     Volodymyr Kostyrko <arcade@b1t.name>
AuthorDate: 2021-10-26 08:09:25 +0000
Commit:     Yasuhiro Kimura <yasu@FreeBSD.org>
CommitDate: 2021-10-27 15:54:10 +0000

    databases/redis_exporter: Update to 1.29.0

    While here, reformat Makefile with portfmt.

    ChangeLog:      https://github.com/oliver006/redis_exporter/releases/tag/v1.28.0
    ChangeLog:      https://github.com/oliver006/redis_exporter/releases/tag/v1.29.0
    PR:             259296
    Differential Revision:  https://reviews.freebsd.org/D32660

 databases/redis_exporter/Makefile | 11 +++++------
 databases/redis_exporter/distinfo |  8 +++++---
 2 files changed, 10 insertions(+), 9 deletions(-)
Comment 4 Yasuhiro Kimura freebsd_committer 2021-10-27 16:14:29 UTC
Committed. Thanks!